E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

GSmtp::FactoryParser Member List

This is the complete list of members for GSmtp::FactoryParser, including all inherited members.

check(const std::string &identifier, bool allow_spam) | GSmtp::FactoryParser | static
parse(const std::string &identifier, bool allow_spam) | GSmtp::FactoryParser | static